.atraccionsTable {
    width: 100%;
}
.formBlock {
    padding-bottom: 10px;
}
.not-active  {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: black;
}
.blockNoMargin .row {
    margin-left: 0;
    margin-right: 0;
}

@media (max-width: 768px) {
    .blockNoMargin .row .col-sm-12 {
        padding-bottom: 15px;
        padding-left: 0;
        padding-right: 0;
    }
    .viewBlock .col-sm-12 {
        padding-left: 0;
        padding-right: 0;
    }
}